pstopdf(1)

NAME
 pstopdf - PStoPDF

SYNOPSIS
pstopdf [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
PStoPDF

OPTIONS

--request
    handles exa request file

--watch
    watch folders for conversions (untested)

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net